
/*SECTION ----------------------------*/
/*------------------------------------*/

.grille{
	justify-content: space-between;
	align-items: flex-start;
	width:calc(100% - 4.5vw);
	padding:0 2.25vw;
	overflow-y: scroll;
}

.column{
	width:calc(80% / 3);
	position:sticky;
	top:0;
}

.column:nth-child(1){
	max-width:19.4%;
	height:100%;
	min-width: 210px;
}

.column p{
	list-style: circle;
}

.column p:nth-child(1){
	height:3vh;
	position:sticky;
	top:0;
	background-color: var(--color-background);
	z-index: 1;
}

.column:nth-child(4) p:nth-child(2){
	margin-bottom:5vh;
}

.credit{
	position:absolute;
	bottom: 0;
}

.credit p:nth-child(1){
	height:auto;
	position:relative;
	background-color: transparent;
}

.credit p:nth-child(2){
	margin-bottom:0;
}

.column:nth-child(2) p{
	width:85%;
}

.column:nth-child(3) p,
.column:nth-child(4) p {
	width:75%;
}

.column:nth-child(3) p strong,
.column:nth-child(4) p strong{
	font-weight:normal;
}

.column:nth-child(3) p strong::before, 
.column:nth-child(4) p strong::before{
	content: "[\00A0";
}

.column:nth-child(3) p strong::after,
.column:nth-child(4) p strong::after{
	content: "\00A0]";
}

.exhibition-item{
	margin-bottom: 1rem;
	z-index: 0;

}

.exhibition-item:nth-last-child(1){
	margin-bottom: 0;
}

.exhibition-item p{
	height: auto !important;
	background-color: transparent !important;
	position: relative !important;
	z-index: 0 !important;
}

.has-link a:hover{
	text-decoration: underline !important;
}


.residence-collab{
	margin-bottom: 1rem;
}

.residence-collab p{
	height: auto !important;
	background-color: transparent !important;
	position: relative !important;
	z-index: 0 !important;
}

.credit.mobile{
	display:none;
}

@media screen and (max-width: 1200px) {

	.column:nth-child(2) p{ width:90%; }
	.column:nth-child(3) p, .column:nth-child(4) p { width:85%;}

	.credit.mobile{
		display:none;
	}

}



@media screen and (max-width: 768px) {

	.grille{
		flex-direction:column;
		justify-content: flex-start;
		align-items: flex-start;
		width:calc(100% - 10vw);
		padding-right: 5vw;
		padding-left: 5vw;
	}

	.column{
		width: 85%;
		position:relative;
		margin-bottom:5vh;
	}

	.column:nth-last-child(1){
		margin-bottom:2vh;
	}

	.column p:nth-child(1){
		position:relative;
	background-color: transparent;

	}

	.credit.desktop{
		display:none;
	}

	.credit.mobile{
		display:block;
		margin-bottom: 8vh;
	}



}
